

.top-rated-post-widget{padding-bottom:15px;margin-bottom:15px;border-bottom-width:1px;border-bottom-style:solid;overflow:hidden;}
.top-rated-post-widget .top-rated-post-rating{color:#fff;background:#f5be3b;}
.top-rated-post-widget .top-rated-post-rating{width:26px;height:20px;padding:15px 12px;text-align:center;float:left;margin-right:20px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;font-size:13px;font-weight:700;line-height:19px;}
.top-rated-post-widget .top-rated-post-title{overflow:hidden;margin-top:10px;}

.wpcf7 input[type="text"], .wpcf7 input[type="email"],
.wpcf7 input[type="password"], .wpcf7 textarea{padding:16px 19px;width:100%;font-size:13px;}
.wpcf7 input[type="submit"]{padding:10px 20px;letter-spacing:0;text-transform:none;}
.wpcf7 span.wpcf7-form-control-wrap{display:block;padding-right:46px;margin-top:7px;}
.footer-wrapper .wpcf7 p{margin-bottom:10px;}
.footer-wrapper .wpcf7 input[type="text"], .footer-wrapper .wpcf7 input[type="email"],
.footer-wrapper .wpcf7 input[type="password"], .footer-wrapper .wpcf7 textarea{padding:15px 18px;width:100%;}
.footer-wrapper .wpcf7 span.wpcf7-form-control-wrap{padding-right:38px;margin-top:5px;}
.wpcf7 input:focus::input-placeholder{color:transparent;}
.wpcf7 input:focus::-webkit-input-placeholder{color:transparent;}
.wpcf7 input:focus::-moz-placeholder{color:transparent;}
.wpcf7 input:focus:-moz-placeholder{color:transparent;}
.wpcf7 input:focus:-ms-input-placeholder{color:transparent;}
.wpcf7 textarea:focus::input-placeholder{color:transparent;}
.wpcf7 textarea:focus::-webkit-input-placeholder{color:transparent;}
.wpcf7 textarea:focus::-moz-placeholder{color:transparent;}
.wpcf7 textarea:focus:-moz-placeholder{color:transparent;}
.wpcf7 textarea:focus:-ms-input-placeholder{color:transparent;}




/*--- personnel ---*/	
.gdlr-personnel-item.carousel.round-style{ padding-top: 45px; }
.gdlr-personnel-item.carousel .personnel-item{ margin: 0px 15px; }
.gdlr-personnel-item.carousel.box-style .personnel-item{ padding-top: 35px; }
.gdlr-personnel-item.carousel .personnel-item:first-child{ margin-left: 0px; }
.personnel-content .gdlr-icon { margin-right: 5px; }
.gdlr-personnel-item.box-style .personnel-item-inner{ padding: 25px 30px; position: relative; }	
.gdlr-personnel-item.box-style .personnel-item-inner:after{ content: ''; height: 0px; width: 0px; 
	border: 12px solid transparent; position: absolute; right: 0px; bottom: -24px; }
.gdlr-personnel-item.box-style .personnel-info{ margin-top: 30px; text-align: center; }
.gdlr-personnel-item.box-style .personnel-author{ font-size: 21px; font-weight: bold; }	
.gdlr-personnel-item.box-style .personnel-author-image{ width: 65px; height: 65px; 
	position: absolute; left: 50%; top: -35px; margin-left: -35px;
	border-width: 3px; border-style: solid; overflow: hidden;
	-moz-border-radius: 35px; -webkit-border-radius: 35px; border-radius: 35px; }
.gdlr-personnel-item.box-style .personnel-position{ font-size: 15px; }	
.gdlr-personnel-item.box-style .personnel-content{ text-align: center; margin-top: 15px; }	
.gdlr-personnel-item.box-style .personnel-social{ text-align: center; font-size: 20px; margin-top: 14px; }	
.gdlr-personnel-item.box-style .personnel-social i{ margin: 0px 1px; }	

.gdlr-personnel-item.plain-style .personnel-item-inner{ padding: 25px 30px; position: relative; }	
.gdlr-personnel-item.plain-style .personnel-item-inner:after{ content: ''; height: 0px; width: 0px; 
	border: 12px solid transparent; position: absolute; right: 0px; bottom: -24px; }
.gdlr-personnel-item.plain-style .personnel-info{ margin-top: 20px; text-align: center; }
.gdlr-personnel-item.plain-style .personnel-author{ font-size: 21px; font-weight: bold; }	
.gdlr-personnel-item.plain-style .personnel-position{ font-size: 15px; }	
.gdlr-personnel-item.plain-style .personnel-content{ text-align: center; margin-top: 20px; }	
.gdlr-personnel-item.plain-style .personnel-social{ text-align: center; font-size: 22px; margin-top: 14px; }
.gdlr-personnel-item.box-style{ margin-top: 35px; }
.gdlr-personnel-item.plain-style .personnel-social i{ margin: 0px 10px 0px 0px; }	

.gdlr-personnel-item.round-style .personnel-item,
.gdlr-personnel-item.round-style .personnel-author-image{ position: relative; overflow: hidden;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.gdlr-personnel-item.round-style .personnel-item img{ display: block; }
.gdlr-personnel-item.round-style .personnel-item-inner{ position: absolute; opacity: 0; filter: alpha(opacity=0);
	top: 50%; left: 40px; right: 40px; text-align: center; background: transparent; }
.gdlr-personnel-item.round-style .personnel-author{ font-size: 20px; font-weight: bold; margin-bottom: 2px; }
.gdlr-personnel-item.round-style .personnel-position{ font-size: 16px; font-style: italic; }
.gdlr-personnel-item.round-style .personnel-content{ margin-top: 20px;  }


.widget_calendar caption{font-size:14px;margin-bottom:14px;text-transform:uppercase;font-weight:bold;letter-spacing:1px;}
.widget_calendar th{font-size:11px;font-weight:bold;}
.widget_calendar table, .widget_calendar tr, .widget_calendar td{padding:10px 0px;}
.widget_calendar table tfoot td{border-bottom:0;}


.gdlr-recent-comment-widget .recent-comment-widget-thumbnail{overflow:hidden;float:left;margin-right:20px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.gdlr-recent-comment-widget .recent-comment-widget-content{overflow:hidden;}
.gdlr-recent-comment-widget .recent-commnet-widget{padding-bottom:20px;margin-bottom:20px;border-bottom-width:1px;border-bottom-style:solid;}
.gdlr-recent-comment-widget .recent-comment-widget-title{font-size:12px;font-weight:bold;text-transform:uppercase;margin-bottom:5px;}
.gdlr-recent-comment-widget .recent-comment-widget-info{font-size:12px;font-weight:bold;margin-bottom:10px;}


.gdlr-portfolio-info .portfolio-info .info-head{font-weight:bold;margin-right:7px;}
.gdlr-portfolio-info .gdlr-social-share{padding:10px 0px 0px;background:transparent;}
.gdlr-portfolio-info .social-share-title{display:none;}
.single-portfolio .gdlr-single-nav i{margin-right:2px;}
.single-portfolio .gdlr-single-nav > div.previous-nav{float:left;}
.single-portfolio .gdlr-single-nav > div.next-nav{float:left;}
.single-portfolio .gdlr-single-nav{position:absolute;right:0px;top:5px;}
.gdlr-related-portfolio .head{font-size:24px;font-weight:bold;margin:0px 20px 30px;}
.gdlr-related-portfolio.portfolio-item-holder{margin-bottom:25px;}
.gdlr-portfolio-style1 .gdlr-portfolio-thumbnail{text-align:center;margin-bottom:55px;}
.gdlr-portfolio-style1 .gdlr-portfolio-thumbnail img{display:block;margin:0px auto;}
.gdlr-portfolio-style1 .gdlr-portfolio-description{width:62%;float:left;margin-right:3%;position:relative;}
.gdlr-portfolio-style1 .gdlr-portfolio-content .head{font-size:24px;font-weight:bold;margin-bottom:30px;}
.gdlr-portfolio-style1 .gdlr-portfolio-info{width:35%;float:right;position:relative;}
.gdlr-portfolio-style1 .portfolio-info{padding-bottom:10px;margin-bottom:10px;border-bottom-width:1px;border-bottom-style:solid;}
.gdlr-class-both-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-description,
.gdlr-class-left-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-description,
.gdlr-class-right-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-description{float:none;margin-right:0px;width:auto;}
.gdlr-class-both-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-info,
.gdlr-class-left-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-info,
.gdlr-class-right-sidebar .gdlr-portfolio-style1 .gdlr-portfolio-info{width:auto;float:none;margin-bottom:30px;}
.gdlr-portfolio-style2.gdlr-item-start-content{margin-bottom:35px;}
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail{text-align:center;margin:0px 30px 30px 0px;max-width:60%;float:left;}
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail.gdlr-video,
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail.gdlr-slider{width:60%;}
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail img{display:block;margin:0px auto;}
.gdlr-portfolio-style2 .gdlr-portfolio-content{overflow:hidden;position:relative;}
.gdlr-portfolio-style2 .gdlr-portfolio-content .head{font-size:24px;font-weight:bold;margin-bottom:25px;}
.gdlr-portfolio-style2 .gdlr-portfolio-info{margin-bottom:45px;}
.gdlr-portfolio-style2 .portfolio-info{padding-bottom:10px;margin-bottom:10px;border-bottom-width:1px;border-bottom-style:solid;}
.gdlr-class-both-sidebar .gdlr-portfolio-style2 .gdlr-portfolio-thumbnail,
.gdlr-class-left-sidebar .gdlr-portfolio-style2 .gdlr-portfolio-thumbnail,
.gdlr-class-right-sidebar .gdlr-portfolio-style2 .gdlr-portfolio-thumbnail{max-width:100%;float:none;margin-right:0px;margin-left:0px;width:auto !important;}
.portfolio-thumbnail{position:relative;overflow:hidden;}
.portfolio-thumbnail .flex-control-nav{display:none;}
.portfolio-thumbnail .portfolio-overlay-wrapper{position:absolute;top:0px;right:0px;bottom:0px;left:0px;opacity:0;filter:alpha(opacity=0);transition:none;-moz-transition:none;-o-transition:none;-webkit-transition:none;}
.portfolio-thumbnail .portfolio-overlay{position:absolute;top:0px;right:0px;bottom:0px;left:0px;cursor:pointer;opacity:0.6;filter:alpha(opacity=60);}
.portfolio-thumbnail .portfolio-icon{line-height:1;display:inline-block;filter:inherit;position:absolute;top:50%;left:50%;margin:-35px 0px 0px -35px;overflow:hidden;padding:24px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.portfolio-thumbnail .portfolio-icon i{margin:0px;}
.portfolio-thumbnail .portfolio-icon i.icon-link{font-size:18px;margin:2px 1px 0px;display:inline-block;}
.portfolio-thumbnail .portfolio-icon i.icon-search{font-size:18px;margin:2px;display:inline-block;}
.portfolio-thumbnail .portfolio-icon i.icon-film{font-size:18px;margin:2px;display:inline-block;}
.portfolio-thumbnail .flexslider .flex-prev,
.portfolio-thumbnail .flexslider .flex-next{opacity:0.7;}
.gdlr-classic-portfolio.gdlr-item{margin-bottom:45px;text-align:center;}
.gdlr-classic-portfolio .portfolio-thumbnail{margin-bottom:28px;}
.gdlr-classic-portfolio .portfolio-thumbnail img{display:block;margin:0px auto;}
.gdlr-classic-portfolio .portfolio-thumbnail.gdlr-video .portfolio-content-wrapper{display:none;}
.gdlr-classic-portfolio .portfolio-thumbnail .portfolio-overlay-content{position:absolute;top:50%;left:0px;right:0px;text-align:center;opacity:0;filter:alpha(opacity=0);}
.gdlr-classic-portfolio .portfolio-thumbnail img{display:block;margin:0px auto;}
.gdlr-classic-portfolio .portfolio-title{font-size:18px;margin-bottom:20px;text-transform:uppercase;font-weight:600;letter-spacing:2px;}
.gdlr-classic-portfolio .portfolio-info{margin-top:25px;font-size:14px;position:relative;}
.gdlr-classic-portfolio .portfolio-info .info-head{display:none;}
.gdlr-classic-portfolio .excerpt-read-more{display:none;}
.type-classic-portfolio .gdlr-pagination{margin-top:10px;position:relative;z-index:10;}
.type-classic-portfolio-no-space .portfolio-title, .type-classic-portfolio-no-space .portfolio-excerpt{padding:0px 15px;}
.type-classic-portfolio-no-space .gdlr-pagination{margin-top:-20px;}
.gdlr-item-no-space .gdlr-modern-portfolio.gdlr-item{margin-bottom:30px;}
.type-modern-portfolio-no-space .gdlr-pagination{margin-top:50px;}
.gdlr-modern-portfolio.gdlr-item{margin-bottom:40px;}
.gdlr-modern-portfolio .portfolio-thumbnail img{display:block;margin:0px auto;}
.gdlr-modern-portfolio .portfolio-thumbnail.gdlr-video .portfolio-content-wrapper{display:none;}
.gdlr-modern-portfolio .portfolio-thumbnail .portfolio-overlay-content{position:absolute;top:50%;left:0px;right:0px;text-align:center;opacity:0;filter:alpha(opacity=0);}
.gdlr-modern-portfolio .portfolio-content-wrapper{text-align:center;padding:26px 20px 23px;border-bottom-width:2px;border-bottom-style:solid;}
.gdlr-modern-portfolio .portfolio-title{font-size:14px;font-weight:bold;text-transform:uppercase;margin-bottom:0px;letter-spacing:1px;font-weight:700;}
.gdlr-modern-portfolio .portfolio-info{margin-top:6px;font-size:13px;}
.gdlr-modern-portfolio .portfolio-info .info-head{display:none;}
.type-modern-portfolio .gdlr-pagination{margin-top:20px;}
.gdlr-portfolio-carousel-item .gdlr-portfolio-item:first-child{margin-left:0px;}
.portfolio-item-filter{margin:0px 20px 15px;text-align:center;font-weight:bold;padding-bottom:40px;text-transform:uppercase;font-size:12px;text-transform:uppercase;letter-spacing:2px;}
.portfolio-item-filter .gdlr-saperator{margin:0px 17px;;}
.portfolio-item-filter .gdlr-saperator:first-child{display:none;}



.gdlr-blog-full{border-bottom-width:0px;border-bottom-style:solid;}
.gdlr-blog-full:last-child{border-bottom-width:0px;padding-bottom:0px;}
.gdlr-blog-full .excerpt-read-more{margin-top:28px;margin-bottom:0px;}
.gdlr-blog-full .gdlr-blog-title{font-size:24px;font-weight:bold;text-transform:uppercase;margin-bottom:10px;letter-spacing:2px;}
.gdlr-blog-full .blog-content-wrapper{overflow:hidden;}
.gdlr-blog-full .gdlr-blog-thumbnail{text-align:center;margin-bottom:30px;}
.gdlr-blog-full .gdlr-blog-thumbnail img{display:block;margin:0px auto;}
.gdlr-blog-full .gdlr-blog-info{margin-bottom:18px;line-height:18px;font-size:14px;}
.gdlr-blog-full .gdlr-blog-info .gdlr-head{margin-right:10px;}
.gdlr-blog-full .gdlr-blog-info .blog-info{float:left;margin-right:16px;margin-bottom:5px;}
.gdlr-blog-full .gdlr-blog-info .gdlr-seperator{margin-right:18px;float:left;margin-bottom:5px;}
.gdlr-blog-full .gdlr-blog-info .gdlr-seperator:first-child{display:none;}



.gdlr-comments-area{margin-bottom:60px;}
.gdlr-comments-area .comments-title{font-size:17px;font-weight:700;text-transform:uppercase;margin-bottom:15px;padding-top:10px;padding-bottom:8px;border-bottom-width:0px;border-bottom-style:solid;}
.gdlr-comments-area ol.commentlist{list-style:none;margin-left:0px;}
.gdlr-comments-area ol.commentlist .comment-article{margin-bottom:30px;padding-bottom:5px;border-bottom-width:1px;border-bottom-style:solid;}
.gdlr-comments-area ol.commentlist ol.children{list-style:none;margin-left:40px;}
.gdlr-comments-area .comment-avatar{float:left;overflow:hidden;margin-right:20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.gdlr-comments-area .comment-avatar img{display:block;}
.gdlr-comments-area .comment-body{overflow:hidden;position:relative;}
.gdlr-comments-area .comment-author{font-size:15px;font-weight:bold;margin-bottom:4px;}
.gdlr-comments-area .comment-reply{position:absolute;top:0px;right:0px;font-size:15px;}
.gdlr-comments-area .comment-reply i{margin-right:12px;}
.gdlr-comments-area .comment-time{line-height:20px;margin-bottom:5px;}
.gdlr-comments-area .comment-time i{font-size:16px;line-height:20px;float:left;margin-right:6px;}
.gdlr-comments-area .comment-time time{font-style:italic;}
.gdlr-comments-area .comment-content{margin-top:15px;}
.comment-respond .comment-form{width:101%;}
.comment-respond .comment-reply-title{font-size:17px;font-weight:700;text-transform:uppercase;margin-bottom:15px;padding-top:10px;padding-bottom:8px;border-bottom-width:0px;border-bottom-style:solid;}
.comment-respond .comment-form-head > input{float:left;width:28.5%;margin:0 0 0 1.5%;padding:11px 1.5%;border:0px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.comment-respond .comment-form-head > input:first-child{width:30%;margin-left:0%;}
.comment-respond .comment-form-comment > textarea{margin:9px 0 0;padding:11px 2%;width:95%;border:0px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:block;}
.comment-respond .comment-form-comment > textarea:focus{outline:none;}
.comment-respond .form-submit > input[type="submit"]{margin-bottom:0px;margin-top:20px;padding:15px 20px;font-size:11px;}


.gdlr-personnel-item.carousel.round-style{padding-top:45px;}
.gdlr-personnel-item.carousel .personnel-item{margin:0px 15px;}
.gdlr-personnel-item.carousel.box-style .personnel-item{padding-top:35px;}
.gdlr-personnel-item.carousel .personnel-item:first-child{margin-left:0px;}
.personnel-content .gdlr-icon{margin-right:5px;}
.gdlr-personnel-item.box-style .personnel-item-inner{padding:25px 30px;position:relative;}
.gdlr-personnel-item.box-style .personnel-item-inner:after{content:'';height:0px;width:0px;border:12px solid transparent;position:absolute;right:0px;bottom:-24px;}
.gdlr-personnel-item.box-style .personnel-info{margin-top:30px;text-align:center;}
.gdlr-personnel-item.box-style .personnel-author{font-size:21px;font-weight:bold;}
.gdlr-personnel-item.box-style .personnel-author-image{width:65px;height:65px;position:absolute;left:50%;top:-35px;margin-left:-35px;border-width:3px;border-style:solid;overflow:hidden;-moz-border-radius:35px;-webkit-border-radius:35px;border-radius:35px;}
.gdlr-personnel-item.box-style .personnel-position{font-size:15px;}
.gdlr-personnel-item.box-style .personnel-content{text-align:center;margin-top:15px;}
.gdlr-personnel-item.box-style .personnel-social{text-align:center;font-size:20px;margin-top:14px;}
.gdlr-personnel-item.box-style .personnel-social i{margin:0px 1px;}
.gdlr-personnel-item.plain-style .personnel-item-inner{padding:25px 30px;position:relative;}
.gdlr-personnel-item.plain-style .personnel-item-inner:after{content:'';height:0px;width:0px;border:12px solid transparent;position:absolute;right:0px;bottom:-24px;}
.gdlr-personnel-item.plain-style .personnel-info{margin-top:20px;text-align:center;}
.gdlr-personnel-item.plain-style .personnel-author{font-size:21px;font-weight:bold;}
.gdlr-personnel-item.plain-style .personnel-position{font-size:15px;}
.gdlr-personnel-item.plain-style .personnel-content{text-align:center;margin-top:20px;}
.gdlr-personnel-item.plain-style .personnel-social{text-align:center;font-size:22px;margin-top:14px;}
.gdlr-personnel-item.box-style{margin-top:35px;}
.gdlr-personnel-item.plain-style .personnel-social i{margin:0px 10px 0px 0px;}
.gdlr-personnel-item.round-style .personnel-item,
.gdlr-personnel-item.round-style .personnel-author-image{position:relative;overflow:hidden;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.gdlr-personnel-item.round-style .personnel-item img{display:block;}
.gdlr-personnel-item.round-style .personnel-item-inner{position:absolute;opacity:0;filter:alpha(opacity=0);top:50%;left:40px;right:40px;text-align:center;background:transparent;}
.gdlr-personnel-item.round-style .personnel-author{font-size:20px;font-weight:bold;margin-bottom:2px;}
.gdlr-personnel-item.round-style .personnel-position{font-size:16px;font-style:italic;}
.gdlr-personnel-item.round-style .personnel-content{margin-top:20px;}
.gdlr-notification{padding:13px;}
.gdlr-notification > i{float:left;margin-right:15px;margin-top:3px;}
.gdlr-notification > .notification-content{display:block;overflow:hidden;}
.gdlr-notification.color-background{padding:16px;}
.gdlr-notification.color-border{border-width:3px;border-style:solid;}


.page-not-found-block{text-align:center;padding:50px 50px 60px;margin:50px 0px 50px;}
.page-not-found-block .page-not-found-title{font-size:45px;line-height:1;margin-bottom:17px;}
.page-not-found-block .page-not-found-caption{font-size:20px;margin-bottom:35px;}
.page-not-found-block .page-not-found-icon{font-size:89px;line-height:1;margin-bottom:20px;}
.page-not-found-search{max-width:300px;margin:0px auto;}
.page-not-found-search .gdl-search-form{padding-right:30px;}
.page-not-found-search .gdl-search-form input[type="text"]{padding:12px 15px;font-size:15px;border:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.page-not-found-search .gdl-search-form input[type="submit"]{background-image:url('images/light/icon-search.png');}


.gdlr-stunning-text-item.type-center{text-align:center;margin-bottom:35px;}
.gdlr-stunning-text-item.type-center .stunning-text-title{font-size:33px;font-weight:bold;margin-bottom:25px;}
.gdlr-stunning-text-item.type-center .stunning-text-caption{font-size:16px;}
.gdlr-stunning-text-item.type-center .stunning-text-button{margin:15px 0px 0px;}
.gdlr-stunning-text-item.type-normal.gdlr-button-on{padding-right:190px;position:relative;}
.gdlr-stunning-text-item.type-normal .stunning-text-title{font-size:22px;margin-bottom:10px;text-transform:uppercase;letter-spacing:2px;font-weight:600;}
.gdlr-stunning-text-item.type-normal .stunning-text-caption{font-size:14px;}
.gdlr-stunning-text-item.type-normal .stunning-text-button{position:absolute;right:0px;top:50%;margin-top:-22px;margin-right:0px;}
.gdlr-stunning-text-item.with-padding{padding:35px 35px 15px;}
.gdlr-stunning-text-item.with-padding.with-border{border-width:3px;border-style:solid;}
.gdlr-stunning-text-item.with-padding.gdlr-button-on{padding-right:180px;}
.gdlr-stunning-text-item.with-padding .stunning-text-button{right:40px;}
.gdlr-stunning-text-item.with-padding .stunning-text-caption{margin-bottom:20px;}


.broseShortCourses
{
    background-color: #ee3224;
    color: #ffffff;
    font-size: 15px !important;
    line-height: 1.3em;
    display: inline-block;
    padding: 13px 15px;
    border: 0px;
    font-weight: bold;
    min-width: 180px;
    text-align: center;
    margin-bottom: 20px;
}
.broseShortCourses:hover
{
     color: #ffffff;
     text-decoration: underline;
}
